notes {Biobase} | R Documentation

## Retrieve and set eSet notes.

### Description

These generic functions access notes (unstructured descriptive data) associated `eSet-class`.

`notes(<ExpressionSet>) <- <character>` is unusual, in that the character vector is appended to the list of notes; use `notes(<ExpressionSet>) <- <list>` to entirely replace the list.

### Usage

    notes(object)
    notes(object) <- value

### Arguments

`object` | Object, possibly derived from class `eSet-class`.
`value` | Character vector containing unstructured information describing the experinement.

### Value

`notes` returns a list.

### Author(s)

Biocore

### See Also

`ExpressionSet-class`, `SnpSet-class`

[Package Biobase version 2.2.2 Index]